<?php
include_once('../class/class.mysql.php');
include_once('class.local_previa.php');
include_once('../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$class = new LocalPrevia();
$class->Localizar($localizarItens);
?>

<table width="700" border="0">
  <tr class="descricao">
    <th scope="col">Nome</th>
    <th scope="col">Telefone</th>
    <th scope="col">Endreço</th>
  </tr>
 <?php while($row = mysqli_fetch_object($class->qry)){?>
  <tr class="dados">
    <td width="260"><div align="left"><a class="btnLocalizado" id_iten="<?php echo $row->id_local_previa?>" href="S"><?php echo $row->nome?></a></div></td>
    <td width="130"><div align="left"><a class="btnLocalizado" id_iten="<?php echo $row->id_local_previa?>" href="S"><?php echo $row->telefone?></a></div></td>
    <td width="296"><div align="left"><a class="btnLocalizado" id_iten="<?php echo $row->id_local_previa?>" href="S"><?php echo $row->endereco?></a></div></td>
    <?php }?>  
    
  </tr>
</table>

<script type="text/javascript" src="js/table.js"></script>
